body {
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;

	font-size:12px;
	font-family:Tahoma;
	color:#535353;
}

h1{
	color:#ff6600;
	font-size:18px;
}

a{
	color:#8EA025;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}


.content{
	font-size:12px;
	font-family:Tahoma;
	color:#535353;
}
.content a{
	color:#8EA025;
	text-decoration:underline;
}
.content a:hover{
	text-decoration:none;
}
.content p{
	margin:2px;
}

p{
	margin:2px;
}
.topmenu{
	font-size:13px;
	font-family:Tahoma;
}
.topmenu a{
	text-decoration:none;
	color: #535353;
}
.topmenu a:hover{
	text-decoration:underline;
}
#top_selected{
	text-decoration:none;
	color: #FF9E3E;
	font-weight:bold;
}
#top_selected:hover{
	text-decoration:underline;
}

.copyright {
	border-top: 5px solid #ADADAD;
	color:#ADADAD;
	font-size:12px;
	font-family:Tahoma;
}
.copyright p{
	margin-left:23px;
	margin-right:23px;
}
.copyright a{
	color:#ADADAD;
}

.bottom{
	float:left;
	margin-left:10px;
	font-family:Verdana;
	font-size:16px;
	font-weight:bold;
}
.bottom_text{
	padding-left:20px;
	padding-top:10px;
	font-family:Tahoma;
	font-size:12px;
	color:#535353;
}
#b1{
	color:#FF9E3E;
	margin-left:20px;

}
#b2{
	color:#ADADAD;
	margin-left:20px;
}
#b3{
	color:#8EA025;
	margin-left:20px;
}

#bt3 a{
	color:#8EA025;
	text-decoration:underline;
}
#bt3 a:hover{
	text-decoration:none;
}
#bt1 a{
	text-decoration:underline;
	color: #FF9E3E;
}
#bt1 a:hover{
	text-decoration:none;
}

.topl{text-align:Center;font-size:11px;}